<!-- templates/lab_8/partials/header.html -->
<nav>
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <ul class="nav navbar-nav">
      <li><a class="navbar-brand navbar-static-top" href="{% url 'lab-8:index' %}">Home</a></li>
      <li><a href="{% url 'lab-2:index' %}">Lab 2</a> </li>
      <li><a href="{% url 'lab-3:index' %}">Lab 3</a></li>
      <li><a href="{% url 'lab-4:index' %}">Lab 4</a> </li>
      <li><a href="{% url 'lab-5:index' %}">Lab 5</a> </li>
      <li><a href="{% url 'lab-6:index' %}">Lab 6</a> </li>
    </div>
    <div id="navbar" class="navbar-collapse collapse navbar-static-top">
      <ul class="nav navbar-nav">
        <!-- LINK MENUJU table, dan link menuju home#form -->
        <li><a href="{% url 'lab-7:get-friend-list' %}">My Friend List</a> </li>
      </ul>
    </div><!--/.nav-collapse -->
  </div>
</nav>
